{
    "aspect_ratio": 0.75830078125,
    "comment_count": 2,
    "created_at": "2020-01-07T02:19:35",
    "deletion_reason": null,
    "description": "",
    "downvotes": 9,
    "duplicate_of": null,
    "faves": 14,
    "first_seen_at": "2020-01-07T02:19:35",
    "format": "jpg",
    "height": 4096,
    "hidden_from_users": false,
    "id": 2240695,
    "intensities": {
        "ne": 45.805228,
        "nw": 39.600923,
        "se": 46.272366,
        "sw": 46.767735
    },
    "mime_type": "image/jpeg",
    "name": "IMG_20200107_101425.jpg",
    "orig_sha512_hash": "bda937bec1214a0f0c66f01efb99c6ba48b88c332ee150b56c72bb495fa482e2d0d07e9b7bf43990b23f93111f0d0e7482ee5b5c61fa3d702e2798a0f9442713",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/7/2240695.jpg",
        "large": "https://derpicdn.net/img/2020/1/7/2240695/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/7/2240695/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/7/2240695/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/7/2240695/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/7/2240695/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/7/2240695/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/7/2240695/thumb_tiny.jpg"
    },
    "score": 9,
    "sha512_hash": "53b0c8b4057f7985d94bbe6aeb2ed42b1f23baaf26afe522fe79e30b1061ffd93db91885cddb739d1e8421bb5f820f5a0a28b7b7aab35e8c91fb151dc3720426",
    "source_url": null,
    "spoilered": false,
    "tag_count": 38,
    "tag_ids": [
        666,
        1232,
        1396,
        22507,
        23269,
        23804,
        24097,
        26103,
        27141,
        27560,
        29677,
        33983,
        34474,
        37763,
        38048,
        38185,
        39229,
        39435,
        40482,
        40747,
        40953,
        42681,
        42989,
        46192,
        63624,
        97555,
        202649,
        203771,
        203924,
        205346,
        209346,
        209548,
        209556,
        214211,
        225930,
        319526,
        362735,
        482316
    ],
    "tags": [
        "alicorn",
        "applejack",
        "armor",
        "catwoman",
        "clothes",
        "costume",
        "crying",
        "edit",
        "female",
        "floppy ears",
        "harley quinn",
        "mare",
        "mermaid",
        "pinkie pie",
        "poison ivy",
        "pony",
        "rainbow dash",
        "rarity",
        "safe",
        "scared",
        "screencap",
        "spike",
        "star sapphire",
        "twilight sparkle",
        "dilated pupils",
        "animal costume",
        "applelion",
        "scare master",
        "shrunken pupils",
        "dc superhero girls",
        "astrodash",
        "athena sparkle",
        "mermarity",
        "pinkie puffs",
        "freaky faces",
        "twilight sparkle (alicorn)",
        "livewire",
        "giganta"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-07T04:05:11",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 18,
    "view_url": "https://derpicdn.net/img/view/2020/1/7/2240695__safe_edit_screencap_applejack_pinkie+pie_rainbow+dash_rarity_spike_twilight+sparkle_alicorn_mermaid_pony_scare+master_animal+costume_applelion_armor_as.jpg",
    "width": 3106,
    "wilson_score": 0.42185333161929056
}
